pnnCMA-methods {CMA} | R Documentation

## Probabilistic Neural Networks

### Description

Probabilistic Neural Networks is the term Specht (1990) used for a Gaussian kernel estimator for the conditional class densities.

### Methods

X = "matrix", y = "numeric", f = "missing"
  signature 1
X = "matrix", y = "factor", f = "missing"
  signature 2
X = "data.frame", y = "missing", f = "formula"
  signature 3
X = "ExpressionSet", y = "character", f = "missing"
  signature 4

For references, further argument and output information, consult `pnnCMA`.

[Package CMA version 1.2.0 Index]